Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041501
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2019-07-31 11:382019-08-22 14:45
ReporterplujanView Statuspublic 
Assigned Toplujan 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revisiond741ddb5ff11
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041501: The list of supported/recommended browsers must be updated

DescriptionThe list of supported/recommended browsers must be updated.

The minimum recommended version is the current browser major version available once the release is launched in "QA Approved" status.

The minimum supported version is the previous browser major version once the release is launched in "QA Approved" status. This policy is the same followed by other web applications.

There could be some exceptions, but at the end what is pushed should match what is in the documentation

http://wiki.openbravo.com/wiki/System_Requirements [^]

You can get the latest versions from these documents:

https://en.wikipedia.org/wiki/Firefox [^]
https://en.wikipedia.org/wiki/Google_Chrome [^]
https://en.wikipedia.org/wiki/Internet_Explorer [^]
https://en.wikipedia.org/wiki/EdgeHTML [^]
https://en.wikipedia.org/wiki/Safari_%28web_browser%29 [^]
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0040796 closedplujan The list of supported/recommended browsers must be updated 
depends on backport 00415023.0PR19Q3 closedplujan The list of supported/recommended browsers must be updated 
related to feature request 0041504 closedcberner [19Q3] Add a message about removed support for Internet Explorer 

-  Notes
(0113729)
hgbot (developer)
2019-07-31 11:44

Repository: erp/devel/pi
Changeset: d741ddb5ff11a13ab6cb61c4384ed008b9b800cd
Author: Pablo Lujan <pablo.lujan <at> openbravo.com
Date: Wed Jul 31 11:43:55 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/d741ddb5ff11a13ab6cb61c4384ed008b9b800cd [^]

Fixes issue 41501: Updates the list of supported and recommended browsers

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0113730)
hgbot (developer)
2019-07-31 11:56

Repository: erp/devel/pi
Changeset: e7af554d542f814810c8f878029f3a3afa3dd99c
Author: Pablo Lujan <pablo.lujan <at> openbravo.com
Date: Wed Jul 31 11:56:37 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e7af554d542f814810c8f878029f3a3afa3dd99c [^]

Related issue 41501: Removes support for Internet Explorer

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0113756)
hgbot (developer)
2019-08-01 14:22

Repository: erp/devel/pi
Changeset: 79c9965701e9c75e4be05037a3d2b3ff724133df
Author: Pablo Lujan <pablo.lujan <at> openbravo.com
Date: Thu Aug 01 14:21:51 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/79c9965701e9c75e4be05037a3d2b3ff724133df [^]

Related with issue 41501: Changes MS Edge version to EdgeHTML version as supported and recommended browser

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0114010)
AugustoMauch (developer)
2019-08-14 10:16

Code reviewed and verified
(0114186)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test
(0114187)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test
(0114195)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-31 11:38 plujan New Issue
2019-07-31 11:38 plujan Assigned To => plujan
2019-07-31 11:38 plujan Modules => Core
2019-07-31 11:38 plujan Triggers an Emergency Pack => No
2019-07-31 11:38 plujan Issue generated from 0040796
2019-07-31 11:38 plujan Relationship added related to 0040796
2019-07-31 11:38 plujan Status new => scheduled
2019-07-31 11:44 hgbot Checkin
2019-07-31 11:44 hgbot Note Added: 0113729
2019-07-31 11:44 hgbot Status scheduled => resolved
2019-07-31 11:44 hgbot Resolution open => fixed
2019-07-31 11:44 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d741ddb5ff11a13ab6cb61c4384ed008b9b800cd [^]
2019-07-31 11:56 hgbot Checkin
2019-07-31 11:56 hgbot Note Added: 0113730
2019-07-31 12:03 plujan Relationship added related to 0041504
2019-08-01 14:22 hgbot Checkin
2019-08-01 14:22 hgbot Note Added: 0113756
2019-08-14 10:16 AugustoMauch Review Assigned To => AugustoMauch
2019-08-14 10:16 AugustoMauch Note Added: 0114010
2019-08-14 10:16 AugustoMauch Status resolved => closed
2019-08-14 10:16 AugustoMauch Fixed in Version => 3.0PR19Q4
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114186
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114187
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114195


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker